{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../out-tsc/spec",
    "baseUrl": "./",
    "types": ["jasmine", "node"],
    "paths": {
      "@capacitor/*": ["__mocks__/@capacitor/*"]
    }
  },
  "files": ["src/test.ts"],
  "exclude": ["cypress"],
  "include": ["src/polyfills.ts", "**/*.spec.ts", "**/*.d.ts"]
}
